return Def.ActorFrame {
	LoadFont("Common normal")..{
		OnCommand=cmd(x,SCREEN_LEFT+69;y,SCREEN_TOP+76;horizalign,left;maxwidth,SCREEN_WIDTH*.9);
		SetCommand=function(self)
			local song = GAMESTATE:GetCurrentSong();
			if song then
				self:settext(song:GetDisplayFullTitle().." / "..song:GetDisplayArtist());
			else
				self:settext("");
			end
		end;
	};
	InitCommand=cmd(playcommand,"Set");
}